Bug 53927 - ANACDUMP INSTALL FAILED
ANACDUMP INSTALL FAILED
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-21 15:56 EDT by Jeremy M. Ewing
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-24 12:33:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
DUMP File Produced by RedHat 7.0 Install (32.53 KB, text/plain)
2001-09-21 15:58 EDT, Jeremy M. Ewing
no flags Details

  None (edit)
Description Jeremy M. Ewing 2001-09-21 15:58:10 EDT
Created attachment 32358 [details]
DUMP File Produced by RedHat 7.0 Install
Comment 1 Brent Fox 2001-09-24 12:33:50 EDT
Wow.  That is one really weird message.  Can you try to duplicate this?  It
could have been some network weirdness...  We test network installs all the time
and I've never seen anything like this.
Comment 2 Brent Fox 2001-10-04 10:15:43 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.